@import "grid";
$custom-bg: #7B9FB0;


header {
  background: #0033a0;
  padding: 20px 0px;
  z-index: 20;
  position: relative;
  background-image: linear-gradient(270deg,#2285d6,#0033a0);
  box-shadow: 0 3px 0 0 hsla(225,3%,76%,.03);
  .header-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .logo {
    color: #fff;
  }
  ul {
    list-style-type: none;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    li {
      color: #fff;
      display: inline-block;
      list-style: none;
      padding: 3px 0 0 21px;
      position: relative;
      a {
        color: #fff;
        font-size: 14px;
        font-family: Lato,sans-serif;
        text-transform: capitalize;
        padding: 3.5px 15px;
        border-radius: 14px;
        text-decoration: none;
        transition: all .3s;
        &:hover {
          background: hsla(0,0%,100%,.2);
          color: #fff;
        }
      }
    }
  }
}
.custom-bg {
  background: $custom-bg;
}
section.elevators-list {
  display: flex;
  justify-content: space-between;

  article {
    background: #fff;
    border-radius: 20px;
    padding: 15px;
    min-width: 320px;
    margin-bottom: 10px;
  }
}